RubyGems Navigation menu

hamlit-opal 0.0.1.beta1

Opal support for Hamlit

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.1.beta1 - July 03, 2016 (6.5 KB)

Runtime Dependencies (2):

hamlit >= 2
opal >= 0

Development Dependencies (2):

bundler ~> 1.12
rake ~> 10.0

Owners:

Authors:

  • Takashi Kokubun

SHA 256 checksum:

5c49a3c06b214aceb1bfce70d4620b3d943b32c6e770b27d29b844112f560618

Total downloads 2,273

For this version 2,273

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: